SuperCollider CLASSES (extension)
Undocumented classes

# XiiStyles

(Undocumented class)
Source: /Users/zzk/Library/Application Support/SuperCollider/downloaded-quarks/ixi/classes/XiiStyles.sc
Inherits from: Object

## Description

This class is missing documentation.

## Class Methods

### Inherited class methods

### Undocumented class methods

### *new (numChannels)

## Instance Methods

### Inherited instance methods

### Undocumented instance methods

### -dropDownWidth

### -grey

### -init (ch)

### -normal

## Help template

Copy and paste the text below and save to HelpSource/Classes/XiiStyles.schelp

    TITLE:: XiiStyles
    summary:: (put short description here)
    categories:: Undocumented classes
    related:: Classes/SomeRelatedClass, Reference/SomeRelatedStuff, etc.

    DESCRIPTION::
    (put long description here)

    CLASSMETHODS::

    METHOD:: new
    (describe method here)

    ARGUMENT:: numChannels
    (describe argument here)

    returns:: (describe returnvalue here)

    INSTANCEMETHODS::

    METHOD:: init
    (describe method here)

    ARGUMENT:: ch
    (describe argument here)

    returns:: (describe returnvalue here)

    METHOD:: normal
    (describe method here)

    returns:: (describe returnvalue here)

    METHOD:: dropDownWidth
    (describe method here)

    returns:: (describe returnvalue here)

    METHOD:: grey
    (describe method here)

    returns:: (describe returnvalue here)

    EXAMPLES::

    code::
    (some example code)
    ::

link::Classes/XiiStyles::
sc version: 3.8.0